@charset "UTF-8";
/* CSS Document */

/*
Theme Name:     illdy Child
Theme URI:      http://example.com/
Description:    Tema Child per il tema illdy
Author:         Simone Di Stefano
Author URI:     http://example.com/about/
Template:       illdy
Version:        0.1.0
*/

@import url("../illdy/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


.custom-logo {
width:100px;
height:100px;
}


#header .top-header {
background-color: rgba(0, 0, 0, 0.7);
padding-bottom: 20px;
padding-top: 20px;
}


.header-navigation {
padding-top:40px;
}

#footer .footer-logo img {
    height: 150px;
    max-width: 100%;
}

#header .bottom-header {
padding-bottom: 80px !important;
padding-top: 240px;
text-align: center;
    width: 100%;
}

#contact-us {
    background-color: #2c3e50;
    padding: 40px 0 50px;
    text-align: center;
    width: 100%;
}

#contact-us .section-content .wpcf7-form p .wpcf7-textarea {
    background-color: #7193af !important;
    border: 1px solid #7193af !important;
    display: block;
    height: 217px;
    margin: 0;
    outline: 0 none;
    padding: 10px 20px;
    resize: none;
    width: 100%;
}

#contact-us .section-content .wpcf7-form p .wpcf7-text {
    background-color: #7193af !important;
    border: 1px solid #7193af !important;
    color: #fff;
    display: block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    height: 46px;
    outline: 0 none;
    padding: 0 20px;
    width: 100%;
}

#header .bottom-header span.span-dot {
    color: #0090CA !important;
}

#header .top-header .header-navigation ul li a:hover {
    color: #0090CA !important;
    transition: all 0.3s ease 0s;
}

.front-page-section .section-header h3 {
    color: #7193af !important;
    font-size: 30px;
    font-weight: 900;
    line-height: 0.6;
    margin: 0 0 30px;
    text-transform: uppercase;
}

#contact-us .section-content .wpcf7-form p .wpcf7-submit {
    background-color: #0090CA;
    border: medium none;
    border-radius: 2px;
    color: #ffffff;
    display: inline-block;
    float: right;
    height: 44px;
    margin: 40px 0 0;
    outline: 0 none;
    padding: 0 60px;
    transition: all 0.3s ease 0s;
    width: auto;
}

#blog .blog-post .blog-post-meta {
    display: none !important;
    font-size: 14px;
    line-height: 2.428;
    margin-bottom: 40px;
    width: 100%;
}


#blog .blog-post .blog-post-title {
    color: #333;
    display: none !important;
    font-size: 25px;
    line-height: 1.4;
    margin-bottom: 35px;
    margin-top: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
}


#team .widget_illdy_person:nth-child(1), #team .widget_illdy_person:nth-child(2), #team .widget_illdy_person:nth-child(3) {
    margin-top: 10px;
    width: 100%;
}